
.bee-video-item-title{
    font-size: 16px;
    font-weight: 500;
    margin: 20px 0;
    color: var(--color-background-category-nav);
    text-transform: uppercase;
    text-align: justify;
}
.bee-video-item-image{
    height: 80%;
    display: flex;
    align-items: start;
    justify-content: start;
    background: #fafafa;
    cursor: pointer;
    border-radius: 0 0 5px 5px;
    overflow: hidden;
}
.bee-video-item-image:hover,
.bee-video-item-image:focus{
    opacity: .8;
    box-shadow: 0 5px 5px #ddd;
    transition: 500ms;
}
.bee-video-item-image a {
    display: block;
}
.bee-video-item-image a img{
    object-fit: cover !important;
    height: 100% !important;
}